Bug 248513 - Review Request: cdogs-data - Data files for the CDogs game
Summary: Review Request: cdogs-data - Data files for the CDogs game
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chris Mohler
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-17 07:48 UTC by Hans de Goede
Modified: 2007-11-30 22:12 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-27 08:13:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
cr33dog: fedora-review+
wtogami: fedora-cvs+


Attachments (Terms of Use)

Description Hans de Goede 2007-07-17 07:48:48 UTC
Spec URL: http://people.atrpms.net/~hdegoede/cdogs-data.spec
SRPM URL: http://people.atrpms.net/~hdegoede/cdogs-data-0.4-1.fc8.src.rpm
Description:
Data files for the CDogs game.

---

Reviewers, notice this is the data for cdogs-sdl which review is bug 248511

Comment 1 Chris Mohler 2007-07-22 21:03:23 UTC
- Passes rpmlint
- Builds in mock (i386)
- Quick glance thought the package:
  * nothing in music/ - is this forthcoming or was something left out?
- rpm installs/program works on i386
* wasn't able to connect to the server upstream to md5 compare
- Freeware license OK

I'm not sure if I have the authority to say it passes review - going to check on
the devel list or on the wiki.

Comment 2 Chris Mohler 2007-07-24 23:29:57 UTC
After a long tour of the wiki I'm marking this accepted. The 'Url' link is still
down, but the 'Source0' checks out.

Comment 3 Hans de Goede 2007-07-25 05:50:26 UTC
Thanks for the review!

New Package CVS Request
=======================
Package Name:      cdogs-data
Short Description: Data files for the CDogs game
Owners:            j.w.r.degoede@hhs.nl
Branches:          FC-6 F-7 devel
InitialCC:         <empty>


Comment 4 Hans de Goede 2007-07-26 18:18:09 UTC
Imported and build. Chris, normally this is the moment when the package gets
closed, so next review please let it open, so that the submitter can close the
review when the package has been build.


Comment 5 Hans de Goede 2007-07-27 08:13:35 UTC
Hmm, I thought you had closed this one too, but appearantly not, closing.



Note You need to log in before you can comment on or make changes to this bug.